## com.baidubce.services.media.model
Class ErrorResponse

    java.lang.Object
      com.baidubce.model.AbstractBceResponse
          com.baidubce.services.media.model.ErrorResponse

    public class ErrorResponse

extends AbstractBceResponse

Field Summary

Fields inherited from class com.baidubce.model.AbstractBceResponse
`metadata`

Constructor Summary
`ErrorResponse()`

Method Summary
`String` `getMessage()`
`void` `setMessage(String message)`
`String` `toString()`

Methods inherited from class com.baidubce.model.AbstractBceResponse
`getMetadata`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ErrorResponse

    public ErrorResponse()

Method Detail

### getMessage

    public String getMessage()

### setMessage

    public void setMessage(String message)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.